﻿a,abbr,address,blockquote,body,caption,cite,code,dd,del,dfn,div,dl,dt,em,fieldset,form,h1,h2,h3,h4,h5,h6,html,iframe,img,ins,label,legend,li,object,ol,p,pre,q,small,span,strong,sub,sup,table,tbody,td,tfoot,th,thead,tr,ul{border:0;margin:0;padding:0}
a {text-decoration: none;}
/* =============================
        顶部广告
============================= */
.banner5 {
    /* width: 1920px; */
    width: 100%;
    height: auto;
    margin-bottom: -4px;
    /* height: 476px; */
}
.banner5 img {
    width: 100%;
}
/* =============================
        导航条
============================= */
.navigation {
    text-align: center;
    background:#FFF7F2;
}
.navigation .navigation2 {
    width: 1200px;
    margin: 0 auto;
}
ul#nav{ width:100%; height:80px; } 
ul#nav li{display:inline; height:80px;
    /* border-left: solid 1px #C2464A; */
} 
ul#nav li a{display:inline-block; padding:0 70px; height:80px; line-height:80px; 
    color:#DA7E80; font-family:"\5FAE\8F6F\96C5\9ED1"; font-size:30px;text-decoration: none;
    font-weight: bold;
} 
ul#nav li a:hover{background:#920006;color: #fff;}
ul#nav li a.active{background:#920006;color: #fff;}

/* =============================
        主内容
============================= */
ul,li{ padding:0;margin:0;list-style:none}
.main {
    margin-top: 20px;
}
.container {
    /* width:1920px; */
    width: 100%;
    min-height: 1820px;
    background-image: url(../imgs/main-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.row2 {
    max-width: 1260px;
    min-width: 755px;
    margin: 0 auto;
    /* border: dashed 1px red; */
    overflow: hidden;
    text-align: center;
}
.row2 .imgc{
    max-width: 437px;
    min-width: 214px;
    margin: 0 auto;
    padding-top: 80px;
}
.row2 .video{
    max-width: 685px;
    min-width: 386px;
    margin: 0 auto;
    padding-top: 22px;
    padding-bottom: 120px;
}
.row2 .box6{
    padding-top: 50px;
}
.row2 .box6 ul li{
    display: inline;
    float: left;
}
.row2 .box6 ul li img{
    margin-top: 50px;
    float: left;
    -webkit-transition: margin 0.5s ease-out;
    -moz-transition: margin 0.5s ease-out;
    -o-transition: margin 0.5s ease-out;
}
.row2 .box6 ul li img:hover{
    margin-top: 2px;
}
ul#box3 li a{display:inline-block; padding:0 158px; height:60px; line-height:45px; 
    color:#000; font-family:"\5FAE\8F6F\96C5\9ED1"; font-size:20px;text-decoration: none;
    font-weight: bold;
} 
.row2 .vo{
    height: 260px;
}
.row {
    width: 100%;
    max-width: 1260px;
    min-width: 755px;
    margin: 0 auto;
    /* border: dashed 1px black; */
    overflow: hidden;
}
.col, .fivecol {
    margin-right: 1%;
    float: left;
}
/* =============================
        页脚
============================= */
#footer {
    /* width:1920px; */
    min-width: 100%;
    height: 80px;
    background: #333333;
    color: #ffffff;
}
.fc{
    max-width: 1260px;
    min-width: 755px;
    margin: 0 auto;
    overflow: hidden;
    text-align: center;
    font-size: 18px;
    line-height: 78px;
}
/* =============================
        招聘公告
============================= */
.row p {
    line-height: 30px;
    padding: 0 30px;
    text-indent: 32px;
}
.row p.tr_fw {
    font-weight: bold;
    color: #920005;
    font-size: 20px;
    margin: 10px auto 5px auto;
}

.time, .www {
    margin-left: 335px;
    margin-bottom: 10px;
    font-weight: bold;
    font-size: 25px;
}
.time img, .www img {
    position:relative;
    bottom:-5px;
}
.time span, .www span {

}
.www span a {
    color: #6D74FF;
    text-decoration: none;
}
/* =============================
        左右盒子
============================= */
.text_left, .text_right{
    margin: 10px;
    border: solid 2px #304155;
    padding: 20px;
    font-size:24px;
}
.text_left {
    float: left;
}
.text_left_height {
    height: 192px;
}
.text_left_height1 {
    height: 136px;
    padding-top: 32px;

}
.text_left_height2 {
    height: 1310px;
}
.text_right {
    width: 87%;
    float: left;
}
.btn {
    text-align: center;
}
.bbb{
    display: inline-block;
    margin-top: 20px;
    border-radius: 6px;
    width: 200px;
    height: 50px;
    background: #304155;
    color: white;
    line-height: 50px;  
    font-size: 24px;  
    font-weight: bold;
}
.btn a img{
    margin-top: 20px;
}
/* =============================
        表格CSS
============================= */
.tab {border-collapse:collapse;font-size:18px; text-align: center; margin:0 auto; line-height:23px; color:#181003;margin:10px auto;}
.tab2 {float: left; border: solid 2px #304155;border-collapse:collapse;font-size:18px; margin:0 auto; line-height:23px; color:#181003;margin:10px auto;}
.tab2 td, th {padding:10px;}
.tab2 th {text-align: left;}
.tab td {padding:10px;}
.tab .tr{background:#044ce3; color:#fff; font-weight:bold; text-align:center;}
.tc{text-align: center;font-size: larger;font-weight: bold;padding: 10px 0;}
.tdl{text-align: initial;}